[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libgtk2.0-0: changelog.Debian.gz is not an upstream changelog

Package: libgtk2.0-0
Version: 2.8.17-1
Severity: serious
Justification: Policy 4.4


Apparently you don't understand (or don't care), because this is the second
time I file the same bug report (#344125), but as this package isn't a
native package the upstream changelog should not be here.

If I want to read what new in that release I read the NEW file in the doc

Please remove these entreies from this changelog.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (900, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)

Versions of packages libgtk2.0-0 depends on:
ii  libatk1.0-0               1.11.4-1       The ATK accessibility toolkit
ii  libc6                     2.3.6-7        GNU C Library: Shared libraries
ii  libcairo2                 1.0.4-1+b1     The Cairo 2D vector graphics libra
ii  libfontconfig1            2.3.2-5.1      generic font configuration library
ii  libglib2.0-0              2.10.2-1       The GLib library of C routines
ii  libgtk2.0-bin             2.8.17-1       The programs for the GTK+ graphica
ii  libgtk2.0-common          2.8.17-1       Common files for the GTK+ graphica
ii  libjpeg62                 6b-12          The Independent JPEG Group's JPEG 
ii  libpango1.0-0             1.12.1-2       Layout and rendering of internatio
ii  libpng12-0                1.2.8rel-5.1   PNG library - runtime
ii  libtiff4                  3.8.2-1        Tag Image File Format (TIFF) libra
ii  libx11-6                  2:1.0.0-6      X11 client-side library
ii  libxcursor1           X cursor management library
ii  libxext6                  1:1.0.0-3      X11 miscellaneous extension librar
ii  libxfixes3                1: X11 miscellaneous 'fixes' extensio
ii  libxi6                    1:1.0.0-3      X11 Input extension library
ii  libxinerama1              1:1.0.1-2      X11 Xinerama extension library
ii  libxrandr2                2:    X11 RandR extension library
ii  libxrender1               1:    X Rendering Extension client libra

Versions of packages libgtk2.0-0 recommends:
ii  hicolor-icon-theme            0.8-3      default fallback theme for FreeDes

-- no debconf information

Reply to: